WordPress.org

Plugin Directory

Shortcodes Ultimate překlad

Přeloží plugin shortcodes-ultimate do více jazyků včetně češtiny a slovenštiny.

Našel jsem chybu, co mám dělat?

Pokud naleznete chybu, zdělte nám to prosím v našem fóru WpGuru.eu

Requires: 3.0 or higher
Compatible up to: 3.7.9
Last Updated: 2015-5-9
Active Installs: 200+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1